html,body{padding:0;margin:0}
body,input,textarea,select,option,td,div{font-size:16px}


#main{background-color:#fff;width:1350px;max-width:90vw;min-height:80vh;margin:auto;margin-top:2vw;padding-top:1vw;display:flex;flex-wrap:wrap;justify-content:center}
#main img{width:100%;height:auto}
#navbar{background-color:#fff;width:100%;margin:auto;margin-top:5px;margin-bottom:5px;padding:10px 0;text-align:right;font-weight:500}

/* --- */

.card{width:400px;margin:3px;padding:10px;color:#000;background-color:#f9f9f9;border-radius:12px;border:1px solid #eee;box-shadow:1px 1px 2px #ccc}
.card img{width:100%;height:auto}
.card .title{text-transform:uppercase;font-size:16px;color:#2A3E65;margin:8px 0;font-weight:500;}
.card .text{font-size:17px;overflow:auto}
.card .link_article{float:right;margin:10px 10px 10px 0}
.card .date_article{float:left;opacity:.6;margin:10px 0 10px 0}

/* --- */

.article{width:90%;color:#777;background-color:#fff;margin-bottom:20px}
.article img{max-width:100%;height:auto;margin:0 15px 15px 0;border-width:0;cursor:pointer}
.article .title{text-transform:uppercase;margin-bottom:20px;font-size:120%;font-weight:500;}
.article .text{font-size:105%}
.article .link_article{float:right;margin:30px 20px 20px 0}
.article .date_article{float:left;opacity:.6;margin:30px 0 10px 10px}

.youtube{width:100%;border-width:0;aspect-ratio: 16 / 9;}